GBDIST(1)

NAME
gbdist - Produce cumulative distribution from data

SYNOPSIS
gbdist [options]

DESCRIPTION
Compute the empirical probability distribution function as F(x_k) = k/N where x_k is the k-th ordered observation, that is k-1 observations are smaller then x_k and n-k are larger, and N is the sample size.

OPTIONS

-r  print right cumulated distribution function, i.e. 1-F(x)

-i  print multiple points for identical observations

-t  print the distribution for each column of input

-F  specify the input fields separators (default " \t")

-v  verbose mode

-h  this help

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.